Quassel IRC - Bug #795

CTCP PASS doesn't work
08/31/2009 09:21 PM - I133tmmx

Status: Resolved Start date: 08/31/2009
Priority: Normal Due date:

Assignee: seezer % Done: 100%
Category: Quassel Core Estimated time: 0.00 hour
Target version: 0.6.0

Version: 0.6-pre 0S: Any
Description

[ctcp <nick> pass <passwd> doesn't work on Quassel-0.5_rc1 on Gentoo. The channel admin says that his logs shows that only
CTCP PASS comes through, but the password is always missing. It works on XChat and irssi perfectly on the same channel, so the
problem most likely is within Quassel.

Associated revisions

Revision d329046faaae47c39af14d9019b542b945e628d7 - 01/30/2010 12:47 AM - seezer
Handle unknown CTCP stuff a little bit nicer

- unknown replies are now shown with its arguments

Fixes #889

- arguments to unknown CTCP queries are actually transmitted
Fixes #795

- show target's nick for queries

Revision d329046f - 01/30/2010 12:47 AM - seezer
Handle unknown CTCP stuff a little bit nicer

- unknown replies are now shown with its arguments

Fixes #889

- arguments to unknown CTCP queries are actually transmitted
Fixes #795

- show target's nick for queries

History

#1 - 09/11/2009 01:06 AM - Sputnick
- Target version deleted (0.5.0)

#2 - 01/27/2010 10:19 AM - seezer

- Category set to Quassel Core

- Status changed from New to Assigned

- Assignee set to seezer

- Target version set to 0.6.0

- Version changed from 0.5-pre to 0.6-pre

- OS changed from Linux to Any

Will be solved together with #889

#3 - 01/30/2010 01:23 AM - seezer
- Status changed from Assigned to Resolved

- % Done changed from 0 to 100

Applied in changeset d329046faaae47c39af14d9019b542b945e628d7.
